#dc-main, table
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}
h1,h2,h3,h4,h5,h6{
    text-shadow: 0px 1px 1px #A6A6A6;
}
.dc-postcontent, .dc-postheadericons, .dc-postfootericons, .dc-blockcontent-body, ul.dc-vmenu a 
{
   text-align: left;
}

.dc-postcontent, .dc-postcontent li, .dc-postcontent table, .dc-postcontent a, .dc-postcontent a:link, .dc-postcontent a:visited, .dc-postcontent a.visited, .dc-postcontent a:hover, .dc-postcontent a.hovered
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.dc-postcontent p
{
   margin: 12px 0;
}

.dc-postcontent h1, .dc-postcontent h1 a, .dc-postcontent h1 a:link, .dc-postcontent h1 a:visited, .dc-postcontent h1 a:hover,
.dc-postcontent h2, .dc-postcontent h2 a, .dc-postcontent h2 a:link, .dc-postcontent h2 a:visited, .dc-postcontent h2 a:hover,
.dc-postcontent h3, .dc-postcontent h3 a, .dc-postcontent h3 a:link, .dc-postcontent h3 a:visited, .dc-postcontent h3 a:hover,
.dc-postcontent h4, .dc-postcontent h4 a, .dc-postcontent h4 a:link, .dc-postcontent h4 a:visited, .dc-postcontent h4 a:hover,
.dc-postcontent h5, .dc-postcontent h5 a, .dc-postcontent h5 a:link, .dc-postcontent h5 a:visited, .dc-postcontent h5 a:hover,
.dc-postcontent h6, .dc-postcontent h6 a, .dc-postcontent h6 a:link, .dc-postcontent h6 a:visited, .dc-postcontent h6 a:hover,
.dc-blockheader .t, .dc-blockheader .t a, .dc-blockheader .t a:link, .dc-blockheader .t a:visited, .dc-blockheader .t a:hover,
.dc-vmenublockheader .t, .dc-vmenublockheader .t a, .dc-vmenublockheader .t a:link, .dc-vmenublockheader .t a:visited, .dc-vmenublockheader .t a:hover,
.dc-logo-name, .dc-logo-name a, .dc-logo-name a:link, .dc-logo-name a:visited, .dc-logo-name a:hover,
.dc-logo-text, .dc-logo-text a, .dc-logo-text a:link, .dc-logo-text a:visited, .dc-logo-text a:hover,
.dc-postheader, .dc-postheader a, .dc-postheader a:link, .dc-postheader a:visited, .dc-postheader a:hover
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.dc-postcontent a
{
   text-decoration: none;
   color: #0680AC;
}

.dc-postcontent a:link
{
   text-decoration: none;
   color: #0680AC;
}

.dc-postcontent a:visited, .dc-postcontent a.visited
{
   color: #595959;
}

.dc-postcontent  a:hover, .dc-postcontent a.hover
{
   text-decoration: underline;
   color: #08A8E2;
}

.dc-postcontent h1
{
   color: #0680AC;
   margin: 10px 0 0;
   font-size: 26px;
}

.dc-blockcontent h1
{
   margin: 10px 0 0;
   font-size: 26px;
}

.dc-postcontent h1 a, .dc-postcontent h1 a:link, .dc-postcontent h1 a:hover, .dc-postcontent h1 a:visited, .dc-blockcontent h1 a, .dc-blockcontent h1 a:link, .dc-blockcontent h1 a:hover, .dc-blockcontent h1 a:visited 
{
   font-size: 26px;
}

.dc-postcontent h2
{
   color: #08A8E2;
   margin: 10px 0 0;
}

.dc-blockcontent h2
{
   margin: 10px 0 0;
}

.dc-postcontent h3
{
   color: #595959;
   margin: 10px 0 0;
   font-size: 18px;
}

.dc-blockcontent h3
{
   margin: 10px 0 0;
   font-size: 18px;
}

.dc-postcontent h3 a, .dc-postcontent h3 a:link, .dc-postcontent h3 a:hover, .dc-postcontent h3 a:visited, .dc-blockcontent h3 a, .dc-blockcontent h3 a:link, .dc-blockcontent h3 a:hover, .dc-blockcontent h3 a:visited 
{
   font-size: 18px;
}

.dc-postcontent h4
{
   color: #0796CA;
   margin: 10px 0 0;
   font-size: 16px;
}

.dc-blockcontent h4
{
   margin: 10px 0 0;
   font-size: 16px;
}

.dc-postcontent h4 a, .dc-postcontent h4 a:link, .dc-postcontent h4 a:hover, .dc-postcontent h4 a:visited, .dc-blockcontent h4 a, .dc-blockcontent h4 a:link, .dc-blockcontent h4 a:hover, .dc-blockcontent h4 a:visited 
{
   font-size: 16px;
}

.dc-postcontent h5
{
   color: #033B4F;
   margin: 10px 0 0;
   font-size: 14px;
}

.dc-blockcontent h5
{
   margin: 10px 0 0;
   font-size: 14px;
}

.dc-postcontent h5 a, .dc-postcontent h5 a:link, .dc-postcontent h5 a:hover, .dc-postcontent h5 a:visited, .dc-blockcontent h5 a, .dc-blockcontent h5 a:link, .dc-blockcontent h5 a:hover, .dc-blockcontent h5 a:visited 
{
   font-size: 14px;
}

.dc-postcontent h6
{
   color: #045471;
   margin: 10px 0 0;
   font-size: 13px;
}

.dc-blockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
}

.dc-postcontent h6 a, .dc-postcontent h6 a:link, .dc-postcontent h6 a:hover, .dc-postcontent h6 a:visited, .dc-blockcontent h6 a, .dc-blockcontent h6 a:link, .dc-blockcontent h6 a:hover, .dc-blockcontent h6 a:visited 
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#dc-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

#dc-page-background-glare-wrapper {
   position: fixed;
   width:100%;
}

#dc-page-background-glare
{
   position: relative;
   top: 0;
   max-width:700px;
   min-width: 1000px;
   height:199px;
   left: 0;
   margin-right: auto;
   background-image: url('../images/page_gl.png');
   background-repeat: no-repeat;
   background-position: left top;
}

body
{
   padding: 0;
   margin:0;
   min-width: 1000px;
   color: #292929;
   background-color: #FEFEFE;
   background-image: url('../images/Bottom_texture.jpg');
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center;
   background-size: cover;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

.dc-box, .dc-box-body {
   margin:0 auto;
   position:relative;
   
}
.dc-box:before, .dc-box:after, .dc-box-body:before, .dc-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.dc-box:before,.dc-box-body:before{
   left:0;
}
.dc-box:after,.dc-box-body:after{
   right:0;
}
.dc-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.dc-box:after {
   background-position: bottom right;
   z-index:-3;
}
.dc-box-body:before, .dc-box-body:after {
   background-repeat:repeat-y;
}
.dc-box-body:before {
   background-position: top left;
   z-index:-3;
}
.dc-box-body:after {
   background-position: top right;
   z-index:-3;
}

.dc-box .dc-box:before, .dc-box .dc-box:after, .dc-box-body .dc-box-body:before, .dc-box-body .dc-box-body:after {
   z-index:-2;
}
.dc-box .dc-box .dc-box:before, .dc-box .dc-box .dc-box:after, .dc-box-body .dc-box-body .dc-box-body:before, .dc-box-body .dc-box-body .dc-box-body:after {
   z-index:-1;
}

.dc-bar {
   position:relative;
}
.dc-bar:before, .dc-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.dc-bar:before {
   left:0;
   background-position: top left;
}
.dc-bar:after {
   right:0;
   background-position: top right;
}

li h1, .dc-postcontent li h1, .dc-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .dc-postcontent li h2, .dc-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .dc-postcontent li h3, .dc-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .dc-postcontent li h4, .dc-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .dc-postcontent li h5, .dc-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .dc-postcontent li h6, .dc-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .dc-postcontent li p, .dc-blockcontent-body li p 
{
   margin:1px;
}

div.dc-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:1000px;
   height: 150px;
   margin-top: 0;
   margin-bottom: 10px;
}
.dc-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.dc-header-wrapper 
{
   position: relative;
   top:0;
   width:1000px;
   margin:0 auto;
}
.dc-header-inner 
{
   position: relative;
   margin: 0 4px;
}

div.dc-textblock
{
   position: absolute;
   top: 0;
   left: 0;
   margin-left: 0;
   width: 390px;
   height: 150px;
   background-image: url('../images/textblock-bg.png');
}

div.dc-headerobject
{
   display: block;
   left: 100%;
   margin-left: -274px;
   position: absolute;
   top: 0;
   width: 274px;
   height: 150px;
   /* background-image: url('../images/header-right.png'); */
   background-repeat: no-repeat
}

div.dc-logo
{
   display: block;
   position: absolute;
   top: 51px;
   left: 0;
   margin-left: 12px;
   width: 378px;
   height: 120px;
    background-image: url('../images/header-object.png');
   background-repeat: no-repeat
}

.dc-logo-name
{
  position: absolute;
  top: 50px;
  right: 0;
  left: 70px;
  width: 200px;
  height: 30px;
  
   display: block;
   text-align: left;
   
   color: #737373 !important;
}
.dc-logo-name a, .dc-logo-name a:link, .dc-logo-name a:visited, .dc-logo-name a:hover
{
   padding: 0;
   margin: 0;
   color: #737373 !important;
}

.dc-logo-text
{
   display: block;
   text-align: left;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   padding: 0;
   margin: 0;
   color: #737373 !important;
}
.dc-logo-text a,.dc-logo-text a:link,.dc-logo-text a:visited,.dc-logo-text a:hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   padding: 0;
   margin: 0;
   color: #737373 !important;
}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}

ul.dc-hmenu a, ul.dc-hmenu a:link, ul.dc-hmenu a:visited, ul.dc-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.dc-hmenu, ul.dc-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.dc-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.dc-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.dc-hmenu li li{
   float: none;
   width: auto;
}
ul.dc-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.dc-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.dc-hmenu:after, ul.dc-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.dc-hmenu, ul.dc-hmenu ul {
   min-height: 0;
}

ul.dc-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.dc-hmenu ul.dc-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.dc-hmenu ul.dc-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.dc-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.dc-hmenu ul ul.dc-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.dc-hmenu ul ul.dc-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.dc-hmenu li li:hover>ul.dc-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.dc-hmenu li li:hover>ul.dc-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.dc-hmenu{
   position:relative;
   padding: 4px 5px 4px 5px;
   float: left;
   left: 50%;
}
div.dc-nav-center{
   position: relative;
   float: right;
   right: 50%;
}

.firefox2 ul ul.dc-hmenu{
   float: none;
}

.dc-nav
{
   width:1000px;
   margin: auto;
   min-height: 25px;
   margin-top: 2px;
   margin-bottom: -3px;
}

.dc-nav:before, .dc-nav:after{
   /* background-image: url('../images/nav.png'); */
}
.dc-nav:before{
   right: 12px;
}
.dc-nav:after{
   width: 12px;
}

.dc-nav-outer{
   position:relative;
   width:100%;
}
.dc-nav-wrapper 
{
   position: relative;
   width:1000px;
   margin:0 auto;
}

.dc-nav-inner{
   margin: 0 4px;
}

ul.dc-hmenu>li>a
{
   position: relative;
   display: block;
   height: 40px;
   cursor: pointer;
   text-decoration: none;
   color: #000000;
   padding: 0 24px;
   line-height: 40px;
   text-align: center;
}

ul.dc-hmenu>li>a:before, ul.dc-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.dc-hmenu>li>a:before
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.dc-hmenu>li>a:after
{
   width: 0;
   right: 0;
   background-position: top right;
}

.dc-hmenu a, .dc-hmenu a:link, .dc-hmenu a:visited, .dc-hmenu a:hover
{
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-size: 12px;
   text-align: left;
   text-decoration: none;
   text-transform: uppercase;
}

ul.dc-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.dc-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.dc-hmenu>li>a.active {
   color: #FFFFFF;
}

ul.dc-hmenu>li>a:hover:before, ul.dc-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.dc-hmenu>li>a:hover:after, ul.dc-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.dc-hmenu>li>a:hover, ul.dc-hmenu>li:hover>a{
   color: #FFFFFF;
}

ul.dc-hmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   left:  -2px;
   width:2px;
   height: 40px;
   background: url('../images/menuseparator.png') center center no-repeat;
}

ul.dc-hmenu>li {
   margin-left:2px;
}
ul.dc-hmenu>li:first-child {
   margin-left:0;
}

ul.dc-hmenu>li:first-child:before{
   display:none;
}

.dc-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 25px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #737373;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 25px;
   color: #000000;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 13px;
   text-transform: none;
   margin:0;
   padding: 0 22px;
}

.dc-hmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.dc-hmenu ul a:link, .dc-hmenu ul a:visited, .dc-hmenu ul a:hover, .dc-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 25px;
   color: #000000;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 13px;
   text-transform: none;
   margin:0;
   padding: 0 22px;
}

.dc-hmenu ul li a:hover
{
   color: #000000;
   background-position: left bottom;
   border-color: #737373;
   border-top-width: 1px !important;
}

.dc-hmenu ul li a.dc-hmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.dc-hmenu ul li:hover>a
{
   color: #000000;
   background-position: left bottom;
   border-color: #737373;
   border-top-width: 1px !important;
}

.dc-sheet
{
   max-width:1000px;
   margin-top: 7px;
   margin-bottom: -3px;
   cursor:auto;
   width: 1000px;
}
.dc-sheet-body 
{
   padding:4px;
   min-width:28px;
   min-height:28px;
   padding-top:4px;
   padding-bottom:4px;
}
.dc-sheet:before, .dc-sheet:after 
{
   content: url('../images/sheet_t.png');
   font-size: 0;
   background-image: url('../images/sheet_b.png');
}
.dc-sheet:after{
   clip:rect(auto, auto, auto, 982px);
}
.dc-sheet:before,.dc-sheet-body:before{
   right:18px;
}
.dc-sheet-body:after{
   width: 18px;
   top:18px;
   bottom:18px;
   background-image:url('../images/sheet.png');
}
.dc-sheet-body:before{
   top:18px;
   bottom:18px;
   background-image:url('../images/sheet.png');
}

.dc-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.dc-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.dc-content-layout-row {
   display: table-row;
}

.dc-layout-cell
{
   display: table-cell;
   vertical-align: top;
}

.dc-block
{
   max-width:992px;
   margin: 10px;
}
.dc-block-body 
{
   padding:3px;
   min-width:32px;
   min-height:32px;
}
.dc-block:before, .dc-block:after 
{
   content: url('../images/block_t.png');
   font-size: 0;
   background-image: url('../images/block_b.png');
}
.dc-block:after{
   clip:rect(auto, auto, auto, 973px);
}
.dc-block:before,.dc-block-body:before{
   right:19px;
}
.dc-block-body:after{
   width: 19px;
   top:19px;
   bottom:19px;
   background-image:url('../images/block.png');
}
.dc-block-body:before{
   top:19px;
   bottom:19px;
   background-image:url('../images/block.png');
}

div.dc-block img
{
   border-width: 1px;
   border-color: #C7C7C7;
   border-style: solid;
   margin: 5px;
}

.dc-blockheader {
   margin-bottom: 0;
   min-height: 32px;
   line-height:32px;
   
}
.dc-blockheader:before, .dc-blockheader:after{
   background-image: url('../images/blockheader.png');
}
.dc-blockheader:before{
   right: 20px;
}
.dc-blockheader:after{
   width: 20px;
}

.dc-blockheader .t
{
   min-height: 32px;
   line-height:32px;
   color: #FFFFFF;
   font-size: 12px;
   text-transform: uppercase;
   margin:0;
   padding: 0 5px 0 26px;
   white-space: nowrap;
}

.dc-blockheader .t a, .dc-blockheader .t a:link, .dc-blockheader .t a:visited, .dc-blockheader .t a:hover
{
   color: #FFFFFF;
   font-size: 12px;
   text-transform: uppercase;
}

.dc-blockcontent
{
   max-width:992px;
}
.dc-blockcontent-body 
{
   padding:5px;
   min-width:10px;
   min-height:10px;
   color: #3B3B3B;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.dc-blockcontent:before, .dc-blockcontent:after 
{
   content: url('../images/blockcontent_t.png');
   font-size: 0;
   background-image: url('../images/blockcontent_b.png');
}
.dc-blockcontent:after{
   clip:rect(auto, auto, auto, 982px);
}
.dc-blockcontent:before,.dc-blockcontent-body:before{
   right:10px;
}
.dc-blockcontent-body:after{
   width: 10px;
   top:10px;
   bottom:10px;
   background-image:url('../images/blockcontent.png');
}
.dc-blockcontent-body:before{
   top:10px;
   bottom:10px;
   background-image:url('../images/blockcontent.png');
}
.dc-blockcontent-body table, .dc-blockcontent-body li, .dc-blockcontent-body a, .dc-blockcontent-body a:link, .dc-blockcontent-body a:visited, .dc-blockcontent-body a:hover
{
   color: #3B3B3B;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.dc-blockcontent-body p
{
   margin: 12px 0;
}

.dc-blockcontent-body a, .dc-blockcontent-body a:link
{
   color: #0679A2;
   text-decoration: underline;
}

.dc-blockcontent-body a:visited, .dc-blockcontent-body a.visited
{
   color: #8C8C8C;
   text-decoration: none;
}

.dc-blockcontent-body a:hover, .dc-blockcontent-body a.hover
{
   color: #08A1D9;
   text-decoration: none;
}

.dc-blockcontent-body ul li
{
   font-size: 13px;
   line-height: 125%;
   color: #4F4F4F;
   margin: 5px 0 0 10px;
   padding: 0 0 0 14px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

span.dc-button-wrapper>a.dc-button, span.dc-button-wrapper>a.dc-button:link, span.dc-button-wrapper>input.dc-button, span.dc-button-wrapper>button.dc-button
{
   text-decoration: none;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #212121 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 32px;
   height: 32px;
   margin: 0 !important;
   padding: 0 16px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.dc-button img, span.dc-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.dc-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 32px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:992px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.dc-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.dc-block select 
{
   width:96%;
}

span.dc-button-wrapper.hover>.dc-button, span.dc-button-wrapper.hover>a.dc-button:link
{
   color: #212121 !important;
   text-decoration: none !important;
}

span.dc-button-wrapper.active>.dc-button, span.dc-button-wrapper.active>a.dc-button:link
{
   color: #1C1C1C !important;
}

span.dc-button-wrapper>span.dc-button-l, span.dc-button-wrapper>span.dc-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.dc-button-wrapper>span.dc-button-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.dc-button-wrapper>span.dc-button-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.dc-button-wrapper.hover>span.dc-button-l
{
   background-position: center left;
}

span.dc-button-wrapper.hover>span.dc-button-r
{
   background-position: center right;
}

span.dc-button-wrapper.active>span.dc-button-l
{
   background-position: bottom left;
}

span.dc-button-wrapper.active>span.dc-button-r
{
   background-position: bottom right;
}

span.dc-button-wrapper input
{
   float: none !important;
}

.dc-post
{
   max-width:992px;
   margin: 0;
}
.dc-post-body 
{
   padding:10px;
}

a img
{
   border: 0;
}

.dc-article img, img.dc-article, .dc-block img, .dc-footer img
{
  
   margin: 15px 15px 15px 15px;
}

.dc-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.dc-article table, table.dc-article
{
   border-collapse: collapse;
   margin: 1px;
}

.dc-post .dc-content-layout-br
{
   height: 0;
}

.dc-article th, .dc-article td
{
   padding: 2px;
   border: solid 1px #B5B5B5;
   vertical-align: top;
   text-align: left;
}

.dc-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

#preview-image
{
   float: left;
   }

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.preview-sharepoint-logo
{
   border: 0;
   margin: 5px;
   float: left;
}

.dc-postheader
{
   color: #045B7B;
   margin: 5px 0;
   line-height: 1em;
   font-size: 20px;
}

.dc-postheader a, .dc-postheader a:link, .dc-postheader a:visited, .dc-postheader a.visited, .dc-postheader a:hover, .dc-postheader a.hovered
{
   font-size: 20px;
}

.dc-postheader a, .dc-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #056E94;
}

.dc-postheader a:visited, .dc-postheader a.visited
{
   color: #666666;
}

.dc-postheader a:hover,  .dc-postheader a.hovered
{
   color: #08A8E2;
}

.dc-postheadericon
{
   background:url('../images/postheadericon.png') no-repeat left 0.5em;
   padding-top:4px;
   margin-top:-4px;
   padding-left:15px;
   display:inline-block;
   min-height:9px;
   line-height: 1em;
}

.dc-postheadericons,.dc-postheadericons a,.dc-postheadericons a:link,.dc-postheadericons a:visited,.dc-postheadericons a:hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #545454;
}

.dc-postheadericons
{
   padding: 1px;
}

.dc-postheadericons a, .dc-postheadericons a:link
{
   text-decoration: none;
   color: #0680AC;
}

.dc-postheadericons a:visited, .dc-postheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #0680AC;
}

.dc-postheadericons a:hover, .dc-postheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #08A8E2;
}

span.dc-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.dc-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}

span.dc-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.dc-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}

span.dc-postediticon
{
   display:inline-block;
   line-height: 1em;
}

span.dc-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}

.dc-postcontent ol, .dc-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.dc-postcontent li
{
   font-size: 13px;
   color: #404040;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.dc-postcontent li ol, .dc-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.dc-postcontent ol>li
{
   background: none;
   padding-left: 0;
   overflow: visible;
}

.dc-postcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   overflow-x: visible;
   overflow-y: hidden;
}

blockquote,
blockquote a, .dc-postcontent blockquote a, .dc-blockcontent blockquote a, .dc-footer blockquote a,
blockquote a:link, .dc-postcontent blockquote a:link, .dc-blockcontent blockquote a:link, .dc-footer blockquote a:link,
blockquote a:visited, .dc-postcontent blockquote a:visited, .dc-blockcontent blockquote a:visited, .dc-footer blockquote a:visited,
blockquote a:hover, .dc-postcontent blockquote a:hover, .dc-blockcontent blockquote a:hover, .dc-footer blockquote a:hover
{
   color: #1B1004;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

blockquote p, .dc-postcontent blockquote p, .dc-blockcontent blockquote p, .dc-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #B5E9FC;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   overflow: auto;
   clear:both;
}

.dc-postfootericons,.dc-postfootericons a,.dc-postfootericons a:link,.dc-postfootericons a:visited,.dc-postfootericons a:hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #545454;
}

.dc-postfootericons
{
   padding: 1px;
}

.dc-postfootericons a, .dc-postfootericons a:link
{
   text-decoration: none;
   color: #0680AC;
}

.dc-postfootericons a:visited, .dc-postfootericons a.visited
{
   color: #0680AC;
}

.dc-postfootericons a:hover, .dc-postfootericons a.hover
{
   color: #08A8E2;
}

span.dc-postcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.dc-postcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}

span.dc-posttagicon
{
   display:inline-block;
   line-height: 1em;
}

span.dc-posttagicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}

span.dc-postcommentsicon
{
   display:inline-block;
   line-height: 1em;
}

span.dc-postcommentsicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}

.dc-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.dc-footer-body
{
   position:relative;
   padding: 15px;
   color: #023040;
   font-size: 11px;
}

.dc-footer-body ul li
{
   color: #2E2E2E;
   padding: 0 0 0 13px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.dc-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:50px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.dc-footer:before, .dc-footer:after 
{
   position: absolute;
   content:' ';
   z-index:-2;
   bottom:0;
   height:50px;
   background-image: url('../images/footer_b.png');
}

.dc-footer:before
{
   left:0;
   right:5px;
   background-position: bottom left;
}

.dc-footer:after
{
   right:0;
   width:5px;
   background-position: bottom right;
}

.dc-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.dc-footer-body a, .dc-footer-body a:link, .dc-footer-body a:visited, .dc-footer-body a:hover, .dc-footer-body td, .dc-footer-body th, .dc-footer-body caption
{
   color: #023040;
   font-size: 11px;
}

.dc-footer-text
{
   min-height: 5px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.dc-footer-body a, .dc-footer-body a:link
{
   color: #045B7B;
   text-decoration: none;
}

.dc-footer-body a:visited
{
   color: #404040;
}

.dc-footer-body a:hover
{
   color: #0679A2;
   text-decoration: underline;
}

div.dc-footer img
{
   border-width: 0;
   margin: 0;
}

.dc-page-footer, .dc-page-footer a, .dc-page-footer a:link, .dc-page-footer a:visited, .dc-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #067199;
}

.dc-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #4F4F4F;
}

.dc-content-layout .dc-sidebar1
{
   width: 210px;
}

.dc-content-layout .dc-sidebar2
{
   width: 220px;
}

.dc-post .layout-item-1 { 
    margin-top: 15px; 
}
.dc-post .layout-item-2 { 
    border-spacing: 5px 0px; 
    border-collapse: separate; 
}
.dc-post .layout-item-3 {    
    border:1px solid #A6A6A6;
    color: #1A1A1A; 
    background:repeat #EBEBEB; 
    padding: 5px; 
    vertical-align: top; 
}
.dc-post .layout-item-0 { 
    padding-right: 10px;
    padding-left: 10px; 
}
.ie7 .dc-post .dc-layout-cell {
    border:none !important; 
    padding:0 !important; 
}
.ie6 .dc-post .dc-layout-cell {
    border:none !important; 
    padding:0 !important; 
}
.dc-layout-cell  .layout-item-3 {
    width: auto;
}
.dck-post-title {
    font-weight:bold;
    margin-bottom:9px;
    background: transparent url('../images/puce.png') left no-repeat;
    padding-left: 12px;
    text-shadow: 0px 1px 1px #aaa;
}
.dck-post-img img {
    margin:0px;
    width:162px;
    cursor:text;
}
.dck-post-img  {
    margin-bottom: 5px;
}
.dck-td01 {
    padding:4px 0px !important;
    border:0px !important;
}
.dck-td02 {
    width:40px;
    font-weight:bold !important;
    font-size:14px;
    padding:4px 0px !important;
    border:0px !important;
    vertical-align: middle !important;
    text-align: center !important;
    color: #666;
    background: transparent url('../images/note.png') right no-repeat;
}
.dck-td03 {
    font-size:11px;
    color:#666;    
}
.dck-dev01 {
    padding:4px;
    border-bottom: 1px solid #bbb;
}
.dck-dev01 a {
    text-decoration: none !important;
}
.dck-dev01 a:hover {
    text-decoration: underline !important;
}
.dck-devbt {
    padding: 6px;
    text-align: center;
}
.dck-txt {
    font-size: 12px;
}
input {
    padding: 4px 2px;
}
input[type="text"], input[type="password"] {
    border:1px solid #BBB;
}
input[type="button"], input[type="submit"] {
    cursor: pointer;
}
.dck-bkc {
    margin: 17px 0px;
}
.InfoBox-top-centre{
	width: 985px;
	weight: 80px;
	position : relative;
	left: 420px;
	top: 10px;
}
.Nav{
		width: 985px;
	weight: 80px;
	position : relative;
	left: 420px;
	top: 10px;
}
.ProgessArticle{
	width: 150px;
	weight: 50px;
}
.watermarked {
  position: relative;
}

.watermarked:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: url("../images/Article/copyright.png");
  background-size: 100px 100px;
  background-position: 30px 30px;
  background-repeat: y-repeat;
  opacity: 0.15;
  margin-bottom: 300px;
}
@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot');
    src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.woff') format('woff'),
        url('../fonts/icomoon.ttf') format('truetype'),
        url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

    [data-icon]::before{
    font-family: 'icomoon';
    content: attr(data-icon);
    margin-right: 8px;
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}
.flex-column { 
       max-width : 260px;
   }
.container-image {
            background: #f9f9f9;
        }
.item{
  width:200px;
  text-align:center;
  display:block;
  background-color: transparent;
  border: 1px solid transparent;
  margin-right: 10px;
  margin-bottom: 1px;
  float:left;
}

#index-gallery{
  width:349px;
}
InfoBlock{
position: relative;
top: -20px; left: 0px;   
}
StockCode{
    position: relative;
top: 0px; left: 40px;
}
StockVersion{
    position: relative;
top: -70px; left: 70%;
    
}
StockCenter{
    position: absolute;
top: 0px; left: 250px;
width : 180px;
height: 50px;
    
}
StockPicture{
    position: relative;
top: -70px; left: 40px;
width : 100px;
height: 100px;
    
}
.cardcontact {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  margin: auto;
  text-align: center;
}

.titlecontact {
  color: grey;
  font-size: 18px;
}

buttoncontact {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

acontact {
  text-decoration: none;
  font-size: 22px;
  color: black;
}

buttoncontact:hover, acontact:hover {
  opacity: 0.7;
}

#editor-container {
  height: 300px;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

